@charset "utf-8";
@import url(/kr/inc/font/font.css);
/************************************************************************
 * 파일명 : index.css
 * 설명 :레이아웃_공통
 * 작성자 : plus-X JMR
 * 작성일 : 2019.02.11
 * 최종수정일 :2019.04.03
************************************************************************/

/* reset ******************************************************/
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{-ms-user-select:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;outline:none}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block}
body,p,h1,h2,h3,h4,h5,h6,em,ul,ol,li,dl,dt,dd,div,table,th,td,form,fieldset,legend,input,textarea,button,select,label,iframe,pre,code,blockquote,video,audio,object,img,canvas,address,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,object{margin:0;padding:0}
body{font-family:NotoSans,'NotoSans',notosans;-webkit-text-size-adjust:none;font-weight:400}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:inherit}
hr,legend{display:none}
ul,ol,li,dl,dt,dd{list-style:none}
table{width:100%;margin:0;padding:0;border:none;border-collapse:collapse;border-spacing:0}
tr,th,td{border:none;-webkit-box-orient:vertical}
caption{visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0}
input[type=text],input[type=password],input[type=button],input[type=number],input[type=tel],input[type=email],textarea,select{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-ms-border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;-webkit-appearance:none;border:none;background-color:transparent;outline:none}
input[type=checkbox],input[type=radio]{-moz-appearance:none;-o-appearance:none;-ms-appearance:none;-webkit-appearance:none;background-color:transparent;-ms-border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;outline:none;border:none}
input,textarea,select,button{font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle}
button{overflow:visible;border:none;background-color:transparent;cursor:pointer;-webkit-appearance:none;text-decoration:none;outline:none}
button::-moz-focus-inner{padding:0;border:none}
button,a,a:hover,a:active,a:focus{text-decoration:none;outline:none}
em{font-style:normal}
img{vertical-align:top}
.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.fl{float:left}
.fr{float:right}
.mximg{width:100%;max-width:100%;height:auto}
::-moz-selection{color:#fff;background:rgba(255,255,255,0.2)}
::selection{color:#fff;background:rgba(255,255,255,0.2)}
.h100{height:100%}
.width.m-w-600{max-width:600px;}
body{background:#1F202D}
